@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root{
  font-family: "open Sans" , sans-serif;
}

body{
  background-color: #F7F7F7;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: column;
}